---
apiVersion: image.openshift.io/v1
generation: 2
image:
  dockerImageMetadata:
    ContainerConfig: {}
    Created: null
    Id: ""
    apiVersion: image.openshift.io/1.0
    kind: DockerImage
  dockerImageMetadataVersion: "1.0"
  dockerImageReference: registry.redhat.io/ubi9/nginx-120@sha256:e588a76f88783776c93c9047814568fb330fabd55d4d46cce19999c308febd90
  metadata:
    creationTimestamp: null
    name: sha256:e588a76f88783776c93c9047814568fb330fabd55d4d46cce19999c308febd90
kind: ImageStreamTag
lookupPolicy:
  local: false
metadata:
  annotations:
    description: Build and serve static content via Nginx HTTP Server and a reverse
      proxy (nginx) on UBI 9. For more information about using this builder image,
      including OpenShift considerations, see https://github.com/sclorg/nginx-container/blob/master/1.20/README.md.
    iconClass: icon-nginx
    openshift.io/display-name: Nginx HTTP server and a reverse proxy 1.20 (UBI 9)
    openshift.io/provider-display-name: Red Hat, Inc.
    sampleRepo: https://github.com/sclorg/nginx-ex.git
    tags: builder,nginx
    version: "1.20"
  creationTimestamp: "2025-10-27T11:40:53Z"
  labels:
    samples.operator.openshift.io/managed: "true"
  name: nginx:1.20-ubi9
  namespace: openshift
  resourceVersion: "19724"
  uid: 890f5c81-e278-4b25-b6da-cf8bdb9f2112
tag:
  annotations:
    description: Build and serve static content via Nginx HTTP Server and a reverse
      proxy (nginx) on UBI 9. For more information about using this builder image,
      including OpenShift considerations, see https://github.com/sclorg/nginx-container/blob/master/1.20/README.md.
    iconClass: icon-nginx
    openshift.io/display-name: Nginx HTTP server and a reverse proxy 1.20 (UBI 9)
    openshift.io/provider-display-name: Red Hat, Inc.
    sampleRepo: https://github.com/sclorg/nginx-ex.git
    tags: builder,nginx
    version: "1.20"
  from:
    kind: DockerImage
    name: registry.redhat.io/ubi9/nginx-120:latest
  generation: 2
  importPolicy:
    importMode: Legacy
  name: 1.20-ubi9
  referencePolicy:
    type: Local
